TAPECNTL(1)

NAME
tapecntl - tape control for tape devices

SYNOPSIS
tapecntl [-etrwaluv] [-c arg] [-p arg] [-d density_in_decimal] [-f arg] [device]

DESCRIPTION
The tapecntl command performs certain control operations on tape devices. If neither a device argument is present nor the TAPE environment variable is set, the device /dev/rmt/c0s0n is used.

The following options are accepted:

-e  Erase the entire tape.

-t  Retension the tape, i.e. rewind the tape, wind the tape to end of reel and rewind it.

-r  Reset the tape device.

-w  Rewind the tape.

-p position
    Position the tape at the data after the named file mark. The position argument is interpreted relative to the current tape position.

The following options are extensions:

-a  Position the tape at end of data.

-l  Load the tape.

-u  Unload the tape.

-d density_in_decimal
    Set the SCSI tape density. Some density codes are: 0 = default (autodetect); 4 = QIC-11; 5 = QIC-24; 15 = QIC-120; 16 = QIC-150; 17 = QIC-320; 20 = EXB-8200; 21 = EXB-8500; 21 = QIC-1000; 34 = QIC-2GB; 140 = EXB-8500c; 144 = EXB-8200c.

-c arg
    Enable compression (if arg is different from 0) or disable it (if arg equals 0).

-f arg
    Set the tape block size to arg bytes.

-v  Set variable tape block size.

ENVIRONMENT VARIABLES

TAPE
    Used as tape device if no device argument is given on the command line.